@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Abhaya+Libre|Molengo|Poppins|Open+Sans');
body{margin: 0; font-size: 14px; font-family: "Poppins", sans-serif, sans-serif;}
#main{width: 100%; height: auto; float: left}
#main1{width: 100%; height: auto;}
#main-inner{width: 90%; height: auto; margin: 0 auto; overflow: auto}
#main-inner1{width: 98%; height: auto; margin: 0 auto;}
#main-inner2{width: 90%; height: auto; margin: 0 auto; overflow: auto}
#main-inner3{width: 100%; height: auto; margin: 0 auto; overflow: hidden;}
#main-inner4{width: 100%; height: auto; margin: 0 auto; overflow: auto}
#main-inner5{width: 90%; height: auto; margin: 0 auto; overflow: hidden;}

a{text-decoration: none; color: #333}

.upheader-bac{background: #eeeeee}

#upheader{width: 100%; height: auto; float: left; margin: 2px 0;}
#upheader .left{width: auto; height: 28px; float: right; margin: 0;}
#upheader .left a{width: auto; height: 28px; float: left; margin: 0 5px; background: #4484db; color: #fff; padding: 2px 7px 0px 7px; border-radius: 5px; text-align: center; transition: 0.5s;}
#upheader .left a:hover{background: #516e94}
#upheader .left p{width: auto; height: 28px; float: left; margin: 2px 15px 0 0;}

#upheader .right{width: auto; height: auto; float: right; margin: 0.5% 0 0 0;}
#upheader .right p{float: left; margin: -0.5% 0 0 0; color: #fff;}
#upheader .right .p{float: left; margin: 0 0 0 0; color: #fff; font-size: 14px}
#upheader .right p img{width: 18px;height: 18px;float: left;margin: 1% 0 0 0}
#upheader .right p .img{width: 18px;height: 18px;float: left;margin: -0.5% 0 0 0}
#upheader .middle{width: 10%;height: auto;float: left;margin: 0}
#upheader .middle a{width: 26px;height: 26px;float: left;margin: 0 2px;border: #79797a 2px solid;border-radius: 50%;padding: 0%;transition: 0.5s}
#upheader .middle a:hover{border: #f6bc02 2px solid;}
#upheader .middle a img{width: 70%;height: auto;float: left;margin: 15%}

.fixedup .navbar-scrolltofixed.scroll-to-fixed-fixed {
    background: #fff;
    margin-top: 0;
    -webkit-box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.2);
}
.fixedup .navbar-scrolltofixed.scroll-to-fixed-fixed #cssmenu > ul > li > a {
    color:#000;
}

.menudiv-bac{background: #fff; padding: 0;}
.mainlogo{width: 8%; height: auto; float: left; margin: 5px 0 5px 33%;}
.mainlogo img{width: 100%; height: auto; float: left;}
.mainlogo1{width: 26%; height: auto; float: left; margin: 15px 33% 5px 0;}
.mainlogo1 img{width: 100%; height: auto; float: left;}

#welcome{width: 100%; height: auto; float: left; margin: 30px 0}
#welcome h1{width: 100%; height: auto; float: left; margin: 5px 0; font-weight: normal; text-align: center; color: #383838;}
#welcome h1 span{color: #183a6e;}
#welcome b{width: 6%; height: auto; float: left; margin: 5px 0 25px 42%; padding: 1px 0; background: #b6b7b7;}
#welcome .b{width: 4%; height: auto; float: left; margin: 5px 0 25px 0; padding: 1px 0; background: #183a6e;}
#welcome .b1{margin: 5px 42% 25px 0;}
#welcome p{width: 60%; height: auto; float: left; margin: 0 20%; text-align: center; color: #181818;}

#threediv{width: 100%; height: auto; float: left; margin: 30px 0; background: #1970b5}
#threediv .con{width: 33.3%; height: 255px; float: left; background: url('images/img1.jpg') #1970b5; background-size: 100% auto; padding: 2%;}
#threediv .con1{background: url('images/img2.jpg') #244e74; background-size: 100% auto;}
#threediv .con2{background: url('images/img3.jpg') #1970b5; background-size: 100% auto;}
#threediv h3{width: 70%; height: auto; float: left; margin: 10px 15% 20px 15%; padding: 3px 0 3px 30px; color: #fff; font-weight: 500; background: url('images/icon.png') left no-repeat; background-size: 22px 28px}
#threediv .h3{background: url('images/icon1.png') left no-repeat; background-size: 32px 25px; padding: 3px 0 3px 40px;}
#threediv .h33{background: url('images/icon2.png') left no-repeat; background-size: 31px 28px; padding: 3px 0 3px 40px;}
#threediv p{width: 100%; height: auto; float: left; color: #fff; margin: 3px 0; font-weight: 300; text-align: justify;}
#threediv span{width: 100%; height: auto; float: left; color: #fff; font-weight: 300;}
#threediv a{width: 40%; height: auto; float: left; margin: 20px 30% 10px 30%; color: #fff; border: 1px solid #84beec; text-align: center; padding: 5px 0;}
#threediv a:hover{border: 1px solid #f6bc02;}

#slidediv{width: 100%; height: auto; float: left; margin: 30px 0;}
#slidediv .con{width: 31.3%; height: auto; float: left; margin: 0 1%;}
#slidediv h4{width: 100%; height: auto; float: left; margin: 0; padding: 5px 0; background: #2273b5; color: #fff; font-weight: normal; text-align: center; text-transform: uppercase; font-size: 16px;}
    
.popularbac{background: url(images/bg2.jpg); padding: 50px 0;}
.popularbac h2{width: 100%; height: auto; float: left; color: #fff; margin: 0; font-weight: 500;}
.popularbac b{width: 5%; height: auto; float: left; margin: 5px 0 25px 0; padding: 2px 0; background: #d9aa3f;}
.popularbac .b{width: 15%; height: auto; float: left; margin: 6px 80% 25px 0; padding: 1px 0; background: #eeeeee;}
.popularbac .card-title{margin: 10px 0 0 0;}
.popularbac .card-text{margin: 5px 0;}
.popularbac .btn{float: left; background: #4586e2; color: #fff; padding: 5px 10px; border-radius: 3px 3px 3px 3px!important; margin: 5px 0!important;}
.popularbac .carousel-item1{margin-bottom: 60px;}
.popularbac .controls-top{float: right;margin: 0 0 20px 0;}
.popularbac .btn-floating{border: 1px solid #fff; padding: 5px 10px;}
.popularbac .btn-floating1{margin-bottom: -10px!important;}

#logos{width: 100%; height: auto; float: left; margin: 30px 0;}
#logos img{width: 11%; height: auto; float: left; margin: 0 1.6%; filter: grayscale(100%); transition: 0.2s;}
#logos img:hover{filter: none;}

.testimonialsbac{background: #fff; border-top: 130px solid #1970b5;}

#testimonials {
    width: 80%;
    height: auto;
    float: left;
    margin: -70px 10% 0 10%;
    padding: 30px 0;
    background: #ededed;
}

#testimonials h2 {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    color: #1970b5!important;
    text-align: center;
    font-weight: normal;
}

#testimonials .con {
    width: 21%;
    height: 370px;
    float: left;
    margin: 110px 2% 2% 2%;
    padding: 15px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

#testimonials .con img {
    width: 50%;
    height: auto;
    float: left;
    margin: -80px 25% 0 25%;
    border-radius: 50%;
}

#testimonials .con .fa {
    font-size: 20px;
    color: #1970b5
}

#testimonials .con .fa-quote-right {
    float: right;
}

#testimonials h4 {
    width: 100%;
    height: auto;
    float: left;
    margin: 7px 0 5px 0;
    color: #1a1a1a;
    text-align: center;
    font-weight: 500;
}

#testimonials p {
    width: 100%;
    height: auto;
    float: left;
    margin: 5px 0;
    color: #3f4040;
    text-align: center;
    font-size: 13px;
}

.gdfooterbg{background: #01294e;}
#gdfooter{width: 100%; height: auto; float: left; margin: 1% 0;}
#gdfooter .con1{width: 28%; height: auto; float: left; margin: 0 1%}
#gdfooter .con{width: 38%; height: auto; float: left; margin: 0 1%}
#gdfooter h3{color: #fff; font-weight: 500; margin-bottom: 0;}
#gdfooter b{width: 20%; height: auto; float: left; margin: 7px 80% 17px 0; background: #1970b5; padding: 1px 0;}
#gdfooter .con1 a{width: 100%; height: auto; float: left; margin: 1% 0; color: #fff; font-size: 13px}
#gdfooter .con1 a:hover{color: #dfa303}
#gdfooter .con1 iframe{width: 100%; height: 280px;}
#gdfooter .con1 p{color: #fff; font-size: 13px; margin: 0; line-height: 160%}
#gdfooter .con1 .p{width: 100%; height: auto; float: left; margin: 5px 0; background: url(images/location.png) left center no-repeat; background-size: 17px 17px; padding-left: 30px;}
#gdfooter .con1 .p1{width: 100%; height: auto; float: left; margin: 5px 0; background: url(images/phone.png) left center no-repeat; background-size: 17px 17px; padding-left: 30px;}
#gdfooter .con1 .p2{width: 100%; height: auto; float: left; margin: 5px 0; background: url(images/email.png) left center no-repeat; background-size: 17px 17px; padding-left: 30px;}
#gdfooter .con2 ul li{width: 100%; height: auto; float: left; margin: 3px 0 3px -20px!important; padding: 0!important; color: #fff; font-size: 14px; text-decoration: none; text-align: justify; transition: 0.5s;}
#gdfooter .con2 p span{float: right;}
#gdfooter .con h4{color: #fff; margin: 3% 0}
#gdfooter .con p{color: #eaeaea; font-size: 13px; margin: 0; line-height: 160%}
#gdfooter .con p strong{color: #02b9c6; font-weight: 500;}

.gdlowfooterbg{background: #00162a;}
#gdlowfooter{width: 100%; height: auto; float: left; padding: 1% 0}
#gdlowfooter p{width: 100%; height: auto; float: left; margin: 0; padding: 0; color: #fff; font-size: 14px; text-align:center;}
#gdlowfooter p a{color: #6eaee1}

.sticky-divi-button {
 /*color: #ffffff;
font-size: 18px;
background:url(images/call-button.png) no-repeat;
background-size:200px 62px;
border-radius: 0;
letter-spacing: 0.8px;
text-transform: uppercase;
text-decoration: none;
padding: 18px 20px 20px 73px;
text-align:right;*/
z-index: 10;
position: fixed;
bottom: 150px;
right: 0px;
}
.sticky-divi-button:hover {
color:#dcbf73;
}
.sticky-divi-button1 {
 /*color: #ffffff;
font-size: 18px;
background:url(images/call-button.png) no-repeat;
background-size:200px 62px;
border-radius: 0;
letter-spacing: 0.8px;
text-transform: uppercase;
text-decoration: none;
padding: 18px 20px 20px 65px;
text-align:right;*/
z-index: 10;
position: fixed;
bottom: 5px;
left: 10px;
}
.sticky-divi-button1:hover {
color:#dcbf73;
}

.nb-form {
    position: fixed;
    z-index: 9999;
    width: 300px;
    background: #FFF;
    right: 20px;
    bottom: -345px;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}
.nb-form:hover {
    bottom: 0px;
}

/*-- User Icon --*/

.nb-form .user-icon {
    position: absolute;
    top: -49px;
    right: 12px;
    display: block;
    width: 58px;
    margin: 20px auto 15px;
    border-radius: 100%;
}

/*-- Title --*/

.nb-form .title {
    background: #03a9f4;
    font-size: 16px !important;
    padding: 15px 18px !important;
    color: #fff !important;
    border-radius: 10px 10px 0 0;
    margin-bottom: 10px;
    text-align:center;
}

/*-- Text --*/

.nb-form p {
    font-size: 13px;
    margin: 0;
    padding: 15px;
    color: #666;
}

.nb-form p.message {
    margin-left: 7px;
}

/*-- Form Elements --*/

.nb-form form {
    padding: 0 15px 15px 15px;
}

.nb-form input,
.nb-form textarea {
    font-family: "Poppins", sans-serif, sans-serif;
    font-size: 14px;
    width: 264px;
    max-width: 264px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 3px;
    padding: 6px;
    border-radius: 4px;
    color: #000;
    border: 1px solid #d1d0d0;
}

.nb-form input:focus,
.nb-form textarea:focus {
    outline: none;
    box-shadow: none;
}

.nb-form input[type='submit'] {
    display: block;
    width: 180px;
    margin: 10px auto;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    cursor: pointer;
    transition: all .4s ease;
    color: #fff !important;
    border: none;
}

.nb-form input[type='submit']:hover {
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.07),0 1px 7px 0 rgba(0,0,0,0.02),0 3px 1px -1px rgba(0,0,0,0.1);
}

.nb-form textarea {
    min-height: 110px;
}


.nb-form ::-webkit-input-placeholder {
    color: #000;
}

.nb-form ::-moz-placeholder{
    color: #000;
}

.nb-form :-ms-input-placeholder {
    color: #000;
}

.nb-form :-moz-placeholder {
    color: #000;
}

.nb-form input[type='submit'] {
    background: #03a9f4;
}

@media screen and (max-width: 676px) {
    .nb-form:hover .user-icon {
        display: none;
    }

    .nb-form .message {
        display: none;
    }

    .nb-form form {
        padding-top: 15px;
    }
    .nb-form{
        right: 50%;
        bottom: -320px;
        left: 50%;
        transform: translateX(-50%);
    }
}

.supportbg{background:url(images/bg3.jpg) right center no-repeat; background-size:cover; border-bottom:2px solid #efefef;}
#head{width:100%; height:auto; float:left; padding:5% 0}
#head .top{width:98%; height:auto; float:left; margin:0 0 1% 2%; color:#fff}
#head .top a{color:#daf0f1}
#head .top span{color:#daf0f1}
#head .top .a{ cursor:auto}
#head .page-title-heading{font-size:2rem;letter-spacing:.034em;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2);text-transform:uppercase;word-break:break-all;margin-left:2%;font-weight:bold;color:#fff}

#static{width:100%; height:auto; float:left; margin:2% 0;}
#static .left{width:64%; height:auto; float:left; margin:2% 3% 2% 0;}
#static .right{width:33%; height:auto; float:left; margin:2% 0;}
#static .left h1{width:100%; height:auto; float:left; padding:1%; font-size:x-large; color:#fff; background:#0293d0}
#static .left h2{color:#0293d0; font-size:22px}
#static .left img{width:auto; height:auto; float:left; margin:1% 1% 1% 0}
#static .left p{margin:1% 0; line-height:160%; text-align:justify; color:#333333;}
#static .left span{margin:1% 0; line-height:160%; text-align:justify; color:#333333;}
#static .left div{margin:1% 0; line-height:160%; text-align:justify; color:#333333;}
#static .left ul{list-style-image: url('images/tick.png'); line-height:160%; text-align:justify; color:#333333;}
#static .left ul li{margin:0.8% 0}
#static .con{width:100%; height:auto; float:left; margin:0; background: #f4f4f4; border-radius: 5px;}
#static .con1 .err{width:95%; height:auto; float:left; margin:1% 2.5%; padding: 0px 10px; font-size: 11px; color: red;}
#static .con h3{width:50%; height:auto; float:left; margin: 0 25% 30px 25%; padding:1%; border-bottom: #ababab 1px solid; border-radius: 5px 5px 0 0; text-align: center; color: #0293d0;}
#static .con a{width:46%; height:auto; float:left; margin:1% 2%; background: #f4f4f4; border-radius: 5px; color: #01294e;}
#static .con a:hover{color: #a30202;}
#static .con1{width:100%; height:auto; float:left; margin:0; padding: 10px; background: #f4f4f4; border-radius: 5px;}
#static .con1 h3{width:100%; height:auto; float:left; margin:1% 0; color: #0293d0; text-align: center;}
#static .con1 .box{width:95%; height:auto; float:left; margin:1% 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .con1 .box1{width:45%; height:auto; float:left; margin:1% 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
::placeholder {
  color: #848484;
  opacity: 1; /* Firefox */
}
#static .con1 .submit{width:30%; height:auto; float:left; margin:3% 35% 1% 35%; padding: 10px 0; border:none; border-radius: 20px; background: #0293d0; text-align: center; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px; color: #fff; cursor: pointer; transition: 0.5s;}
#static .con1 .submit:hover{background: #0272a1;}
#static .con1 .submit1{width:30%; height:auto; float:left; margin:0 35% 1% 35%; padding: 10px 0; border:none; border-radius: 8px; background: #0293d0; text-align: center; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px; color: #fff; cursor: pointer; transition: 0.5s;}
#static .con1 .submit1:hover{background: #0272a1;}
#static .con1 .submit2{width:30%; height:auto; float:left; margin:0 1% 1% 19%; padding: 10px 0; border:none; border-radius: 8px; background: #0293d0; text-align: center; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px; color: #fff; cursor: pointer; transition: 0.5s;}
#static .con1 .submit2:hover{background: #0272a1;}
#static .con1 .submit3{width:30%; height:auto; float:left; margin:0 19% 1% 1%; padding: 10px 0; border:none; border-radius: 8px; background: #0293d0; text-align: center; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px; color: #fff; cursor: pointer; transition: 0.5s;}
#static .con1 .submit3:hover{background: #0272a1;}
#static .con2{width:100%; height: auto; float: left; margin: 6% 0 1% 0;}
#static .con3{width:31%; height:335px; float:left; margin:1%; background: #eaeae9; padding: 1%; border-radius: 5px; -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); transition: 0.5s;}
#static .con3:hover{-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5); box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);}
#static .con3 img{width:100%; height:auto; float:left; margin:0 0 2% 0}
#static .con3 h4{width:100%; height:auto; float:left; margin:0 0 2% 0; text-align: center;}
#static .con4{width:70%; height:auto; float:left; margin:0 15%; padding: 10px; background: #f4f4f4; border-radius: 5px;}
#static .con5{width:40%; height:auto; float:left; margin:30px 30%; padding: 10px; background: #f4f4f4; border-radius: 5px;}
#static .con6{width:100%; height:auto; float:left; margin:0; padding:30px 0; border-bottom:1px dashed #cecfcf; color:#333333;}
#static .con6:last-child{border-bottom:none;}
#static .con6 h2{color:#0293d0; font-size:22px; margin:5px 0;}
#static .con6 p{margin:1% 0; line-height:160%; text-align:justify; color:#333333;}
#static .con6 span{margin:1% 0; line-height:160%; text-align:justify; color:#333333;}
#static .con6 a{float:left; margin:2px; padding: 5px 10px; border:1px solid #cecfcf; color:#333333; border-radius:5px;}

#static select{color:#848484;}
#static input[required] + label {
    color: #848484;
    font-size: 16px;
    position: relative;
    left:30px;
    bottom:40px;/* the negative of the input width */
}

#static input[required] + label:after {
    content:'*';
    color: red;
}

/* show the placeholder when input has no content (no content = invalid) */
#static input[required]:invalid + label {
    display: inline-block;
}

/* hide the placeholder when input has some text typed in */
#static input[required]:valid + label{
    display: none;
}
#static textarea[required] + label {
    color: #848484;
    font-size: 16px;
    position: relative;
    left:30px;
    bottom:85px;/* the negative of the input width */
}

#static textarea[required] + label:after {
    content:'*';
    color: red;
}

/* show the placeholder when input has no content (no content = invalid) */
#static textarea[required]:invalid + label {
    display: inline-block;
}

/* hide the placeholder when input has some text typed in */
#static textarea[required]:valid + label{
    display: none;
}
#static .jobp{width:100%; height:auto; float:left; margin:0; padding: 0;}
#static .jobpp .box{width:95%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .jobpp .box1{width:45%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .jobpppp{width:95%; height:auto; float:left; margin:0 2.5%; padding: 0;}
#static .jobpppp .box{width:95%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .jobpppp .box1{width:45%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .jobspan{margin-left:25px;}
#static .jobpp{width:48%; height:auto; float:left; margin:0 1%; padding: 0;}
#static .jobpp .box{width:95%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}
#static .jobpp .box1{width:45%; height:auto; float:left; margin:0 2.5%; padding: 10px; background:#fff; border: #dfdede 1px solid; border-radius: 5px; font-family: "Poppins", sans-serif, sans-serif; font-size: 16px;}

#static .videod .con4 {
  position: relative;
  width: 18%;
  height:225px;
  float:left;
  padding:0;
  margin:1%;
  background:#eaeae9;
  border-radius: 5px;
   -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); transition: 0.5s;
}

#static .videod .con4 .image {
  display: block;
  width: 100%;
  height: auto;
}

#static .videod .con4 .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: rgba(212, 212, 212, 0.2);
}

#static .videod .con4:hover .overlay {
  opacity: 1;
}

#static .videod .con4 .icon {
  color: red;
  font-size: 40px;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

#static .videod .con4 .fa-play:hover {
  color: red;
}
#static .videod .con4 h4{width:96%; height:auto; float:left; margin:1% 2%; font-size:14px; font-family: 'Montserrat', sans-serif!important; font-weight:500; text-align:center; line-height:150%;}
#static .district{width:100%; height:auto; float:left; margin: 50px 0; background: #fff; border:1px solid #dededd}
#static .district a{width:24%; height:auto; float:left; margin:0.5%; padding:0.5% 0 0.5% 0.5%!important; color: #038ede; font-size: 14px; background:url(images/pin.png) left center no-repeat; transition: 0.3s;}
#static .district a:hover{color: #313131; padding: 0.5% 0.5% 0.5% 1.3%!important;}



@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

#main-inner1{width: 100%; height: auto; margin: 0 auto;}
#main-inner2{width: 100%; height: auto; margin: 0 auto; overflow: auto}
#main-inner5{width: 100%; height: auto; margin: 0 auto; overflow: hidden;}

#upheader .left{width: 75%; height: auto; float: right; margin: 0;}
#upheader .left a{width: auto; height: auto; float: left; margin: 0 0.5%; font-size:12px; background: #4484db; color: #fff; padding: 3px 7px 3px 7px; border-radius: 5px; text-align: center; transition: 0.5s;}
#upheader .middle{width: 25%;height: auto;float: left;margin: 0;}
#upheader .middle a{width: 28%;height: auto;float: left;margin: 0 2px;border: #79797a 2px solid;border-radius: 50%;padding: 0%;transition: 0.5s}

#head .top{width:98%; height:auto; float:left; margin:0; color:#fff; visibility:hidden; font-size:0}
#head .top a{color:#daf0f1; visibility:hidden}
#head .top .a{ cursor:auto; visibility:hidden}
#head .page-title-heading{font-size:x-large;letter-spacing:.034em;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2);text-transform:uppercase;word-break:break-all;color:#343b43; margin-left:2%;font-weight:bold;font-family: 'Nunito', sans-serif; color:#fff}

.mainlogo{width: 30%; height: auto; float: left; margin: 5px 35%;}
.mainlogo img{width: 100%; height: auto; float: left;}
.mainlogo1{width: 90%; height: auto; float: left; margin: 5px 5%;}

.fixedup .navbar-scrolltofixed.scroll-to-fixed-fixed #cssmenu > ul > li > a {
    color:#fff;
}

#welcome{width: 100%; height: auto; float: left; margin: 15px 0}
#welcome h1{width: 100%; height: auto; float: left; margin: 5px 0; font-size:22px; font-weight: normal; text-align: center; color: #383838;}
#welcome h1 span{width: 100%; height: auto; float: left; color: #183a6e;}
#welcome b{width: 20%; height: auto; float: left; margin: 5px 0 25px 25%; padding: 1px 0; background: #b6b7b7;}
#welcome .b{width: 10%; height: auto; float: left; margin: 5px 0 25px 0; padding: 1px 0; background: #183a6e;}
#welcome .b1{margin: 5px 25% 25px 0;}
#welcome p{width: 95%; height: auto; float: left; margin: 0 2.5%; text-align: justify; color: #181818;}

#threediv .con{width: 100%; height: auto; float: left; background: url('images/img1.jpg') #1970b5; background-size: auto 100%; padding: 2%;}
#threediv .con1{background: url('images/img2.jpg') #244e74; background-size: auto 100%;}
#threediv .con2{background: url('images/img3.jpg') #1970b5; background-size: auto 100%;}

#slidediv .con{width: 100%; height: auto; float: left; margin: 1% 0;}

#logos img{width: 29%; height: auto; float: left; margin:2%; padding:1%; border:1px solid #e6e6e6; filter: grayscale(100%); transition: 0.2s;}

#testimonials {
    width: 95%;
    height: auto;
    float: left;
    margin: -70px 2.5% 0 2.5%;
    padding: 30px 0;
    background: #ededed;
}

#testimonials .con {
    width: 96%;
    height: auto;
    float: left;
    margin: 90px 2% 2% 2%;
    padding: 15px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

#gdfooter .con1{width: 95%; height: auto; float: left; margin: 0 2.5%}
#gdfooter .con{width: 95%; height: auto; float: left; margin: 0 2.5%}
#gdfooter h3{width: 95%; height: auto; float: left; margin: 10% 2.5% 0 2.5%; text-align:center; color: #fff; font-weight: 500; margin-bottom: 0;}
#gdfooter b{width: 20%; height: auto; float: left; margin: 7px 40% 17px 40%; background: #1970b5; padding: 1px 0;}
#gdfooter .con1 a{width: 100%; height: auto; float: left; margin: 1% 0; text-align:center; color: #fff; font-size: 13px}
#gdlowfooter p{width: 100%; height: auto; float: left; margin: 10px 0 110px 0; padding: 0; color: #fff; font-size: 14px; text-align:center;}


.nb-form {
    position: fixed;
    z-index: 9999;
    width: 300px;
    background: #FFF;
    right: 20px;
    bottom: -365px;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}
.sticky-divi-button1 {
z-index: 10;
position: fixed;
bottom: 50px;
left: 0px;
}

#head .page-title-heading{font-size:2rem;letter-spacing:.014em;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2);text-transform:capitalize;word-break:break-all;margin-left:2%;font-weight:bold;color:#fff}

#static .left{width:95%; height:auto; float:left; margin:1% 2.5%;}
#static .left img{width:100%; height:auto; float:left; margin:1% 0}
#static .right{width:95%; height:auto; float:left; margin:1% 2.5%;}
#static .con a{width:96%; height:auto; float:left; margin:1% 2%; background: #f4f4f4; border-radius: 5px; color: #01294e;}
#static .con h3{width:96%; height:auto; float:left; margin:4% 2%; padding:1%; border-bottom: #ababab 1px solid; border-radius: 5px 5px 0 0; text-align: center; color: #0293d0;}
#static .con3{width:96%; height:auto; float:left; margin:2%; background: #fce5c7; padding: 1%; border-radius: 5px; -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.2); transition: 0.5s;}
#static .con5{width:96%; height:auto; float:left; margin:2%; padding: 1%; background: #f4f4f4; border-radius: 5px;}
#static .con6{width:96%; height:auto; float:left; margin:0 2%; padding:30px 0; border-bottom:1px dashed #cecfcf; color:#333333;}

}